@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica.eot');
    src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica.woff') format('woff'),
         url('../fonts/Helvetica.ttf') format('truetype'),
         url('../fonts/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueLTStd-UltLtEx.eot');
    src: url('../fonts/HelveticaNeueLTStd-UltLtEx.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-UltLtEx.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-UltLtEx.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTStd-UltLtEx.svg#helveticaneue') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLight';
    src: url('../fonts/Helvetica-Light.eot');
    src: url('../fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica-Light.woff') format('woff'),
         url('../fonts/Helvetica-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VinylRegular';
    src: url('../fonts/vinylregular-webfont.eot');
    src: url('../fonts/vinylregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vinylregular-webfont.woff2') format('woff2'),
         url('../fonts/vinylregular-webfont.woff') format('woff'),
         url('../fonts/vinylregular-webfont.ttf') format('truetype'),
         url('../fonts/vinylregular-webfont.svg#vinylregularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nimbus';
    src: url('../fonts/ufonts.com_nimbus-sans-l-regular-condensed-webfont.eot');
    src: url('../fonts/ufonts.com_nimbus-sans-l-regular-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_nimbus-sans-l-regular-condensed-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_nimbus-sans-l-regular-condensed-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_nimbus-sans-l-regular-condensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*   MAIN CONTENT STYLES   */
html, body {
	height: 100%
}
body{
	font-family: Nimbus !important;
}
ul{
	margin: 0;
}
blockquote p{
	line-height: 2.2rem;
}
strong{
	font-weight: inherit;
}
a{
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
}
.fullWidth {
   width: 100% !important;
   margin-left: auto;
   margin-right: auto;
}
.clear_fix{
	clear:both;
}
.noshow{
	display: none;
}
.textarea{
	resize: none;
	height: 100px;
}
.radio_label{
	font-size: 16px;
}
/**************************
 * UNIVERSAL STYLES
 *************************/
#page_top_others{
	border-top: 10px solid #BBBBBB;
	background-image: url('../img/Office-1.jpg');
	background-size: 100%;
	background-repeat: repeat;
}
.no_pad{
	padding: 0 !important;
}
.colored_heading_blue {
	background-color: #3ab0e2;
}
.colored_heading_red {
	background-color: #e96656;
}
.colored_heading_green {
	background-color: #31c88c;
}
.colored_heading_purple {
	background-color: #5a3d66;
}
.colored_heading_orange {
	background-color: #efa94f;
}
.colored_heading_brown {
	background-color: #776b6b;
}
.colored_heading_yellow {
	background-color: #f7d861;
}
.colored_heading{
    position: relative;
    margin: 0 !important;
    color: white !important;
    text-shadow: 1px 1px 1px #000;
    padding: 15px 15px 0 15px;
}
.colored_heading label{
	color: white;
	font-family: 'HelveticaNeue', sans-serif;
}
.colored_heading .large-12{
	padding: 0 !important;
}
.page_heading{
	padding: 15px 40px 10px 40px !important;
}
#content_top{
	background-image: url('../img/Office-1.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: right 0px;
	padding: 0 !important;
	margin: 0 !important;
	background-color: #ffffff;
	text-align: left;
	text-shadow: 2px 2px 2px #222222;
}
#content_top h2{
	margin: 0;
}
#content_top h4{
	 color: #FFFFFF;
	 font-size: 24px;
	 font-weight: normal;
	 margin-bottom: 10px !important;
	 padding-left: 0 !important;
}
#content_top img{
	height: 150px;
}
#content_top h1{
	color: #FFFFFF;
	font-family: Helvetica;
	font-size: 32px;
	float: none !important;
    font-weight: normal;
    margin: 0 !important;
    
}
#page_top{
	box-shadow: 0px 2px 1px #444444;
	position: relative;
    z-index: 10;
    min-height: 100px;
}
#login_message_container{
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
}
#forgot_pass_form{
	display: none;
}
#password_reset_message{
	clear: both;
    padding-top: 20px;
    font-size: 16px;
	font-weight: bold;
}
.page_column{
	padding-top: 10px;
}
.page_subtitle{
	font-weight: normal;
	font-size: 18px;
}
#page_content, #page_content2{
	padding-top: 20px;
	text-align:left;
	padding-bottom: 20px;
}
#page_content h4{
	font-size: 22px;
}
#page_content p{
	font-size: 20px;
	font-family: calibri !important;
}
#page_content2 p{
	font-family: 'Helvetica', Helvetica, sans-serif;
	font-size: 16px; 
}
	
#page_content hr{
	margin-top: 30px;
	margin-bottom: 30px;
}
.form_button{
	display: inline-block;
    text-align: center;
    background-color: #00529E;
    padding: 8px 12px 8px 12px;
    color: white;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    border-radius: 5px;
}
.blue_btn{
	display: inline-block;
    text-align: center;
    background-color: #00529E;
    padding: 8px 12px 8px 12px;
    color: white;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    border-radius: 5px;
    border: none;
    margin: 20px 0 10px 0;
    cursor: pointer;
}
.blue_btn:hover{
	color: white;
}
.dsp_block{
	display: block !important;
	clear: both;
    width: 165px;
    margin-top: 0 !important;
}
.no_float_list{
	float: none !important;
}
.general_list{
	margin-left: 20px;
}
.colored_divider_blue {
	background-color: #3ab0e2;
	height: 3px;
}
.colored_divider_red {
	background-color: #e96656;
	height: 3px;
}
.colored_divider_green {
	background-color: #31c88c;
	height: 3px;
}
.colored_divider_yellow {
	background-color: #f7d861;
	height: 3px;
}
.colored_divider_purple {
	background-color: #5a3d66;
	height: 3px;
}
.colored_divider_orange {
	background-color: #efa94f;
	height: 3px;
}
.short_bar{
	width: 120px;
	margin-top: 0px !important;
}
/**************************
 * NAVIGATION
 *************************/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary ul, #mega-menu-wrap-primary #mega-menu-primary li, #mega-menu-wrap-primary #mega-menu-primary p, #mega-menu-wrap-primary #mega-menu-primary img, #mega-menu-wrap-primary #mega-menu-primary div, #mega-menu-wrap-primary #mega-menu-primary a{
	font-size: 18px;
}
.textwidget em{
	font-style: normal;
	font-size: 18px;
	margin-left: 20px;
}
#mega-menu-wrap-primary #mega-menu-item-text-2{
	background-color: #e96656 !important;
}
#mega-menu-wrap-primary #mega-menu-item-text-2 .textwidget{
	color: #FFFFFF !important;
}
#mega-menu-wrap-primary #mega-menu-item-text-3{
	background-color: #3ab0e2 !important;
}
#mega-menu-wrap-primary #mega-menu-item-text-3 .textwidget{
	color: #FFFFFF !important;
}
/**************************
 * HOME STYLES
 *************************/
.skill-count input{
	display: inline !important;
}
.section-legend label{
	color: #FFFFFF;
	padding-top: 22px;
    display: block;
    font-family: inherit;
    font-size: 16px;
    font-style: inherit;
    font-weight: inherit;
}
#your-skill-2, #your-skill-3{
	margin-left: -56px !important;
}
#your-skill-4{
	margin-left: -47px !important;	
}
.about_span{
	width: 36px;
    height: 21px;
    position: absolute;
    vertical-align: middle;
    margin-top: -181px;
    border: 0px;
    margin-left: 92px;
    background: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-stretch: normal;
    font-size: 12px;
    line-height: normal;
    font-family: Arial;
    text-align: center;
    color: rgb(255, 255, 255);
    padding: 0px;
    -webkit-appearance: none;
}
.about_span2{
	width: 36px;
    height: 21px;
    position: absolute;
    vertical-align: middle;
    margin-top: 24px;
    border: 0px;
    margin-left: 8px;
    background: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-stretch: normal;
    font-size: 12px;
    line-height: normal;
    font-family: Arial;
    text-align: center;
    color: rgb(255, 255, 255);
    padding: 0px;
    -webkit-appearance: none;
}
#aboutus_paragraph{
	color: white;
	font-size: 16px;
	padding: 5px 50px 0 50px;
	text-align: center;
}
.skill_4{
	padding-left: 72px;
}
/**************************
 * FORMS STYLES
 *************************/
.form_label{
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	text-align: left;
}
.form_text{
	font-size: 14px !important;
	font-family: 'Roboto', sans-serif !important;
	width: 120px;
}
.form_btn{
	float:left;
	margin-right: 20px;
	background-color: #3c1552;
	height: 35px;
	color: #FFFFFF;
	padding: 5px 15px 5px 15px;
	border: none;
	outline: 0;
	font-size: 16px;
	font-family: Nimbus !important;
	cursor: pointer;
}
#forms .form{
	margin-bottom: 20px;
}
#forms img{
	height: 45px;
	float:left;
	margin-right: 15px;
}
#forms .form_title{
	float: left;
	padding-top: 5px;
	font-family: 'Helvetica', sans-serif;
	font-size: 18px;
}
#forms .form:hover .form_title{
	text-decoration: underline;
}
#guidelines #guidelist{
	margin-left: 20px;
}
#inquire_form_left{
	float: left;
}
#inquire_form_right{
	float: left;
}
#pid1{
	width: 80%;
}
#add_pid{
	display: inline-block;
	margin-left: 20px !important;
	margin-top: 0 !important;
	cursor: pointer;
}
#add_pid img{
	height: 35px;
}
#loading_new_user_form{
	display: none;
}
#validation_errors{
	color: #e96656;
}
#contact_message{
	height: 100px;
	resize: none;
}
/**************************
 * HOME STYLES
 *************************/


/**************************
 * ABOUT STYLES
 *************************/
#profile{
	
}
#profile ul{
	float: left;
	margin-left: 20px;
	margin-right: 60px;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
}
.clip-circle {
  clip-path: circle(130px at center);
}
#staff_bios hr{
	margin: 75px 0 60px 0;
}
/*************************
 * TESTIMONIALS STYLES
 ************************/
.client-name{
	font-size: 22px !important;
}
#page_content .testimonial{
	background-color: #FFFFFF !important;
	padding: 20px 0 0 0;
}
/*************************
 * FORMS STYLES
 ************************/
#forms_menu .form_tab{
	background-color: #EEEEEE;
	text-align: center;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	padding: 15px 0 15px 0;
	border-right: 1px solid #AAAAAA;
}
#forms_menu .form_tab:not(.selected):hover{
	background-color: #DDDDDD;
	cursor: pointer;
}
#forms_menu .first{
	border-left: 1px solid #AAAAAA;
}
#forms_menu .selected{
	background-color: #00529E;
	color: white;
}
.form_bg{
	background-color: #EEEEEE;
	padding: 10px;
}
#login_link{
	color: #e96656;
}
/*************************
 * JOBS BOARD STYLES
 ************************/
#loading{
	text-align: left;
	margin-top: 20px;
}
#jb_control_panel{
    float:right;
    margin-top: 10px;
}
#jb_control_panel label, select{
    font-weight: bold;
    color: #371327;
    font-family: Arial;
    font-size: .9em;
}
#jb_control_panel select{
    width: 150px
}
#jb_control_panel label{
	text-align: left;
}
#jb_paragraph label{
	font-size: 18px;
	text-align: left;
}
.job_posting{
    text-align: left;
    margin: 15px;
    border-bottom: 1px solid #dddddd;
}
.job_posting ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}
.job_posting ul li{
    width: 100%;
    height: 22px;
}
.job_posting .last_listitem{
    height: auto;
}
.job_posting .jb_title{
    display:block;
    float:left;
    margin-right: 5px;
    font-family: Arial;
    font-size: .9em;
    font-weight: bold;
    color: #371327;
}
.job_posting .jb_info{
    display:block;
    float:left;
    margin-right: 20px;
    font-family: Arial;
    font-size: .9em;
    font-weight: bold;
    color: #555555;
}
.job_posting .jb_post{
    float:right;
    font-family: Arial;
    font-size: .9em;
    font-weight: normal;
    color: #333333;
}
#inquire_call_to_action{
	text-align:center;
	padding: 40px;
}
#inquire_call_to_action a{
	color: #3ab0e2;
	font-size: 22px;
}
#sort_jobs_select{
	background-color: #31c88c;
	color: #000000;
	font-size: 16px;
	font-family: 'Lato', Helvetica, sans-serif !important;
}
#sort_jobs_select option{
	font-size: 15px;
	font-weight: bold;
	font-family: 'Lato', Helvetica, sans-serif !important;
}
#jobs_board_content a{
	color: #e96656;
}
/*************************
 * STAFF STYLES
 ************************/
#page_content .big_staff{
	padding-bottom: 20px;
	padding-left: 15px;
}
#page_content .big_staff_image{
	margin-bottom: 20px;
	padding: 8px 0 0 0;
}
#page_content .big_staff_image img{
	width: 200px !important;
}
#page_content .big_staff_text h4{
	font-family: 'Helvetica', Helvetica, sans-serif; 
	margin-top: 0;
	font-size: 26px;
	font-weight: bold;
	display: inline-block;
}
#page_content .big_staff_text h5{
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0;
	font-size: 20px;
}
#page_content .big_staff_text p{
	padding-top: 15px;
	font-size: 18px;
	font-family: calibri;
}
#page_content .big_staff_text ul{
	margin-left: 20px;
}
#page_content .small_staffs{
	padding-top: 20px;
}
#page_content .small_staff{
	padding-left: 15px;
}
#page_content .small_staff_text h4{
	display: inline-block;
}
#page_content .small_staff_image{
	/*text-align: center;*/
}
#page_content .small_staff_image img{
	width: 180px;
}
#page_content .small_staff_text h4{
	font-family: 'Helvetica', Helvetica, sans-serif; 
	font-size: 22px;
	/*text-align: center;*/
	margin-top: 15px;
	font-weight: bold;
}
#page_content .small_staff_text h5{
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0;
	font-size: 18px;
	/*text-align: center;*/
}
#page_content .small_staff_text p{
	padding-top: 15px;
	font-size: 18px;
	font-family: calibri;
	text-align: left;
	padding-left: 0;
	padding-right: 10px;
}
#page_content .small_staff_text ul{
	list-style-type: none;
	font-size: 17px;
	font-family: calibri;
	margin-left: 20px;
}
.mail_link{
	float: right;
	margin-right: 10px;
	margin-top: 4px;
}
.small_staff .mail_link{
	margin-top: 12px;
}
.mail_link img{
	height: 30px;
}

/*************************
 * RESUME TIPS & INTERVIEW TIPS
 ************************/
#resume_tips{
	margin-left: 20px;
}
#interview_tips1, #interview_tips2, #interview_tips3, #interview_tips4{
	margin-left: 20px;
}
/*************************
 * LINKS STYLES
 ************************/
.link_subject{
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
#links .link_text{
	font-size: 18px ;
}
#links a{
	color: #e96656;
}
#links a:visited{
	color: #3ab0e2;
}
/*************************
 * HIPAA
 ************************/
.hipaa_link:visited{
	color: #e96656;
}
/*************************
 * BLOG STYLES
 ************************/


/*************************
 * CONTACT STYLES
 ************************/
#contact_content, #sitemap_content{
	padding: 20px;
	background-color: #EEEEEE;
	margin: 0 !important;
	text-align: left;
}
#contact_content label{
	font-size: 20px;
	font-family: Helvetica;
}
#contact_content .phone{
	font-size: 28px;
}
#contact_content .phone a{
	color: #000000;
	font-size: 28px;
}
#contact_content p{
	font-size: 22px;
}
#contact_content #contact_left{
	padding-left: 20px;
}
#contact_form h4{
	display: block;
	color: #3c1552;
	margin: 0 !important;
    padding: 0 !important;
    font-size: 24px;
    margin-bottom: 10px !important;
    font-weight: normal;
    float: none !important;
}
#contact #contact_form .row{
	margin: 0 !important;
}
#contact #contact_form .small-12, #contact #contact_form .large-6, #contact #contact_form .large-12{
	padding: 0 !important;
}
#contact #address_row{
	margin: 0 !important;
}
#contact #zip_row{
	margin-right: 0 !important;
}
#contact #message_row textarea{
	height: 200px;
	resize: none;
}
#contact #contact_form #address_col_1{
	padding-right: 20px !important;
}
.address_col .row, .address_col .columns{
	margin: 0 !important;
	padding: 0 !important;
}
#contact #contact_email a{
	color: #861319;
}
#loading_contact{
	display: none;
}
#loading_contact img{
	height: 48px;
}
/************************
 * GALLERY STYLES
 ***********************/
/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l                  (normal)
.jssora05r                  (normal)
.jssora05l:hover            (normal mouseover)
.jssora05r:hover            (normal mouseover)
.jssora05l.jssora05ldn      (mousedown)
.jssora05r.jssora05rdn      (mousedown)
.jssora05l.jssora05lds      (disabled)
.jssora05r.jssora05rds      (disabled)
*/
.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('img/a17.png') no-repeat;
    overflow: hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
.jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
/* jssor slider thumbnail navigator skin 01 css *//*
/*.jssort01 .p (normal)	.jssort01 .p:hover (normal mouseover) .jssort01 .p.pav (active).jssort01 .p.pdn (mousedown)*/
#jssor_1{
	margin-left: auto !important;
	margin-right: auto !important;
}
.jssort01 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 72px;
	height: 72px;
}
.jssort01 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 68px;
	height: 68px;
	border: #000 2px solid;
	box-sizing: content-box;
	background: url('img/t01.png') -800px -800px no-repeat;
	_background: none;
}.jssort01 .pav .c {
	top: 2px;
	_top: 0px;
	left: 2px;
	_left: 0px;
	width: 68px;
	height: 68px;
	border: #000 0px solid;
	_border: #fff 2px solid;
	background-position: 50% 50%;
}
.jssort01 .p:hover .c {
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	border: #fff 1px solid;
	background-position: 50% 50%;
}
.jssort01 .p.pdn .c {
	background-position: 50% 50%;
	width: 68px;
	height: 68px;
	border: #000 2px solid;
}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
	/* ie quirks mode adjust */ width /**/: 72px;    height /**/: 72px;
}
/************************
 * FOOTER STYLES
 ***********************/

/**********************
 * PRIVACY STYLES
 *********************/
#privacy_content p{
	font-size: 17px;
}

/* MEDIA QUERIES */
.small-0{
	height: 1px;
}